@charset "utf-8";
/*===========================
add
===========================*/
/*----------------------
none
----------------------*/
.pcOFFtabletOFFspON{display: none;}
@media screen and (max-width: 768px) {
	.pcOFFtabletOFFspON{display: none;}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletOFFspON{display: block;}
}

.pcOFFtabletONspOFF{display: none;}
@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block;}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none;}
}

@media screen and (max-width: 768px) {
	.pcONtabletOFFspOFF{display: none;}
}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none;}
}

@media screen and (min-width:601px) and (max-width: 768px) {
	.pcONtabletOFFspON{display: none;}
}

@media only screen and (max-width: 600px) {
	.pcONtabletONspOFF{display: none;}
}

/*===========================
margin
===========================*/
.mt0{margin-top: 0;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}

.mb0{margin-bottom: 0;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb70{margin-bottom: 70px;}
.mb80{margin-bottom: 80px;}
.mb90{margin-bottom: 90px;}
.mb100{margin-bottom: 100px;}

/*===========================
a
===========================*/
a{color: #ef6c70;}
a.underline{text-decoration: underline !important;}

/*===========================
align
===========================*/
.txc{text-align: center;}


.center-pcONspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONspOFF{text-align: left;}
}





/*===========================
text
===========================*/
.txt-s{
	font-size: 0.9rem;
}
.txt-red{
	color: #e00303;
}

.fb01{
	font-weight: bold;
	font-size: 1.1rem;
}


/*===========================
table
===========================*/
.top-add th,.cont1-add th,.cont2-add th,.cont3-add th{
	background-color: #e99a9c !important;
	text-align: center;
}


/*===========================
ph
===========================*/
/*s-ph----------*/
@media screen and (min-width: 769px) {
	.s-ph{
		width: 60%;
		margin: 0 auto 50px;
	}
}
@media screen and (max-width: 768px) {
	.s-ph{margin-bottom: 30px;}
}


/*===========================
top-add
===========================*/
.top-add .box01 p{
	margin-bottom: 10px;
}

.top-add .box01 p.name{
	text-align: right;
	font-weight: bold;
	margin-bottom: 0;
}

.top-add .box01 .boxFrameDouble p.catch2{
	text-align: center;
}

.top-add .box01 .boxFrameDouble p.txt01{
	background-color: #ef6c70;
	color: #fff;
	padding: 7px 0 2px;
	margin-bottom: 15px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/*===========================
cont1-add
===========================*/
/*box01----------*/
/*in01-----*/
.cont1-add .box01 .in01{
	margin-bottom: 40px;
	position: relative;
}
.cont1-add .box01 .in01:before,
.cont1-add .box01 .in01:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.cont1-add .box01 .in01:after{
	clear: both;
}

.cont1-add .box01 .in01 .left,
.cont1-add .box01 .in01 .right{
	width: 47%;

}
@media screen and (max-width: 768px) {
	.cont1-add .box01 .in01 .left,
	.cont1-add .box01 .in01 .right{
		width: 100%;
	}
}

.cont1-add .box01 .in01 .left{float: left;}
.cont1-add .box01 .in01 .right{float: right;}

@media screen and (min-width: 769px) {
	.cont1-add .box01 .in01 .position-box{
		position: absolute;
		top: 50%;
		transform: translate(0,-50%);
		width: 47%;
	}
}

.cont1-add .box01 .txt01{
	font-size: 1.5rem;
	color: #ef6c70;
	margin: 0 0 15px;
	line-height: 100% !important;
}

@media screen and (max-width: 768px) {
	.cont1-add .box01 .txt01{
		font-size: 1.3rem;
		line-height: 150% !important;
	}
	.cont1-add .box01 .txt01 + p{
		margin-bottom: 20px;
	}
}


/*box02----------*/
.cont1-add .box02 .ph{
	border: 1px solid #c2c2c2;
}

/*in01-----*/
.cont1-add .box02 .in01{
	width: 80%;
	margin: 0 auto 50px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 .in01{
		width: 100%;
	}
}

.cont1-add .box02 .in01 h4{
	text-align: left;
	font-weight: bold;
	font-size: 1.5rem;
}
.cont1-add .box02 .in01 h4::after{
	content: none;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 .in01 h4{
		font-size: 1.2rem;
	}
}

/*table*/
.cont1-add .box02 table tr:nth-child(+2n) th{
	width: 50px;
}

.cont1-add .box02 table td:nth-child(+3n){
	width: 200px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 table td:nth-child(+3n){
		width: 80px;
	}
}

.cont1-add .box02 table .f-th th{
	background-color: #da6c6f !important;
}

.cont1-add .box02 table li{
	list-style: disc;
	margin-left: 24px;
}

.cont1-add .box02 table .fee{
	text-align: center;
	vertical-align: middle;
}

/*boxFrame-----*/
.cont1-add .box02 .boxFrame{
	margin: 50px auto 0;
	width: 70%;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 .boxFrame{
		margin: 30px auto 0;
		width: 100%;
		box-sizing: border-box;
	}
}


.cont1-add .box02 .boxFrame h4{
	margin: 30px 0 30px;
}

.cont1-add .box02 .boxFrame table{
	width: 50%;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 .boxFrame table{
		width: 90%;
	}
}

.cont1-add .box02 .boxFrame th,
.cont1-add .box02 .boxFrame td{
	width: 50%;
	text-align: center;
}


.cont1-add .box02 table.tb02 th:first-child{
	width: 120px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 table.tb02 th:first-child{
		width: 70px;
	}
}

.cont1-add .box02 table.tb02 td{
	text-align: center;
	vertical-align: middle;
}

.cont1-add .box02 table.tb02 td:nth-child(3){
	width: 150px !important;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 table.tb02 td:nth-child(3){
		width: 90px !important;
	}
}

/*in02-----*/
.cont1-add .box02 .in02{
	margin-top: 50px;
}

.cont1-add .box02 .in02 table{
	width: 70%;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 .in02 table{
		width: 100%;
	}
}

.cont1-add .box02 .in02 th{
	width: 40% !important;
}
@media screen and (max-width: 768px) {
	.cont1-add .box02 .in02 th{
		width: 100% !important;
		display: block;
		box-sizing: border-box;
	}

	.cont1-add .box02 .in02 td{
		width: 100% !important;
		display: block;
		box-sizing: border-box;
	}
}




/*===========================
cont2-add
===========================*/

/*box01----------*/
.cont2-add .box01 th{
	width: 22%;
}
@media screen and (max-width: 768px) {
	.cont2-add .box01 th{
		width: 100%;
		box-sizing: border-box;
	}
}

.cont2-add .box01 td{
	text-align: center;
}

/*box2----------*/
.cont2-add .box02 p{
	text-align: center;
	margin-bottom: 15px;
}

.cont2-add .box02 .contactBtnWrap{
	margin-top: 30px;
}


/*===========================
cont3-add
===========================*/
/*box01----------*/
/*in01-----*/
.cont3-add .box01 .in01{
	margin-bottom:80px;
}

@media screen and (min-width: 769px) {
	.cont3-add .box01 .in01 ul.liCircle{
		margin-left: 30px;
	}
}

.cont3-add .box01 .in01 .liCircle li{
	border-bottom: 1px dotted #a2a2a2;
	padding-bottom: 7px;
	margin-bottom: 7px;
}

/*box02----------*/
/*table-----*/
.cont3-add .box02 table{
	width: 70%;
	margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
	.cont3-add .box02 table{
		width: 100%;
	}
}




/*===========================
footer
===========================*/
.footLogo{
	display: block;
	width: 100%;
	margin-bottom: 40px;
}

.footAdress{
	display: block;
	width: 55%;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.footAdress{
		width: 100%;
	}
}

.footAdress .catch3{
	color: #fff;
	background-color: #ef6c70;
	border-radius: 20px;
	line-height: 100%;
	padding: 8px 0 6px;
}

.footAdress .f-wrap{
	border-bottom: 1px solid #afafaf;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.footAdress .f-wrap .f-item1-2{
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.footAdress .f-wrap .f-item1-2:first-child{
		margin-bottom: 20px;
	}
}


.footAdress p span{
	font-weight: bold;
}






/*-----------
   色変更
-----------*/

/* 基本カラー  */

.fcBasic {
	color:#ef6c70;
}


/* table  */

table.table2 th {
	background-color:#F79A86;
	color:#fff;
}

table.table3 th {
	background-color:#F79A86;
	color:#fff;
}

.tdColor1 {
	background-color:#FEF8EF !important;
}

.tdColor2 {
	background-color:#FEEEE0 !important;
}


/* buttons */

.txtBnr2 a {
	background-color:#EA8E1E;
	color: #FFF;
}


/*.txtIcon  */

.txtIcon {
	background-color:#EA8E1E;
	color: #FFF;
}

.txtIconBlock {
	background-color:#EA8E1E;
	color: #FFF;
}

.txtIconPoint {
	background-color:#ABC853;
}

/* catchiphrase */

.catch1 {
	color:#ef6c70;
}

.catch2 {
	color:#ef6c70;
}

.catch3 {
	color:#ef6c70;
}

/*circle-number*/

.circle-big {
	color:#EEA011;
}

/* list */

ul.liCircle li::before , ul.liInline li::before ,  ul.liInline2Div li::before , ul.liInline3Div li::before , ul.liInline4Div li::before {
	background:#ef6c70;
}

/* faq */

dl.faq dt::before {
	color: #FFF;
	background:#ef6c70;
}

dl.faq dd::before {
	color: #FFF;
	background:#e69598;
}

/* 枠  */

.boxFrame {
	border:3px solid #ef6c70;
}

.boxFrameDouble {
	border:3px double #ef6c70;
}

.boxDot {
	border:2px dotted #ef6c70;
	background:#FEFDE9;
}

.boxFablic {
	background:#FEFDE9;
	box-shadow: 0px 0px 0px 10px #FEFDE9;
	border:  dotted 2px #E3AA24;
}


/* 事業内容　*/

ul.liBusiv {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi li {
	padding:0.2em 1em;
	font-size:1.2em;
	width:100%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#41b879;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}

ul.liBusi2Div {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi2Div li {
	display:inline-block;
	padding:0.2em 1em;
	font-size:1.2em;
	width:46%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#41b879;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}

@media only screen and (max-width: 768px) {

ul.liBusi2Div li {
	display:block;
	width:100%;
}
}


.txtIconM {
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	line-height: normal;
	padding: 0.4em 1em 0.5em 1em;
	background-color:#00926e;
	margin: 0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


@media only screen and (max-width: 600px) {

.txtIconM {
	font-size: 1.1em;
}
}

/* 画像とテキストを交互に表示画像バージョン */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
    background-color: rgba(252, 252, 252, 0.92);
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 50%; /*flex: 2;*/
    /* flex: 2; */
    padding: 28px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #333;
}
.contents-img {
	width: 50%; /*flex: 1;*/
}
.contents-text h3 {/* 要調整 */
	font-size: 1.6em;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 1em;
	color:#00926e;
	text-align:left;
}
.contents-text h3::after {/* 要調整 */
 content: none;
}
.contents-text-catch {
    margin: 0 auto 20px;
    text-align: center;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.125em;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    border-bottom: 4px solid #62c0b5;
    padding-bottom: 8px;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
	padding: 20px 0 0;
}
.contents-wrap:last-child{
	padding-bottom: 20px;
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:50px;
}
.contents-text{
	padding:0 20px;
	margin-bottom:20px;
}
.contents-text h3 {
	font-size: 1.3em;
}
}
